# Generated by Django 2.2.4 on 2019-09-01 11:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0006_comment'),
        ('establishment', '0008_contactemail_contactphone'),
    ]

    operations = [
    ]
